Welcome to our forum!

Do you want to become a member of our community? Join our forums now!

Register
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Discussion in 'Suggestions' started by luukgamekanaal, May 9, 2016.

?

Do you want 1.7 or 1.8?

  1. Yes!

    3 vote(s)
    60.0%
  2. No!

    2 vote(s)
    40.0%
Thread Status:
Not open for further replies.
  1. luukgamekanaal Redstone Miner DRC Veteran

    Offline
    Joined:
    Sep 23, 2014
    Messages:
    461
    Gamemode: kitpvp
    Extensive explanation of the suggestion:
    I would like kitpvp change back to 1.8 or 1.7 because it is now dead at kitpvp and i think that you did lose players and donators..

    Why we should implement this: because pvp is BAD at 1.9 and think more people want 1.8 or 1.7..


    Luuk-LuukGameKanaal

    (do not mind my bad english)
     
    #1
    • Like Like x 1
  2. Rejoy Diamond Miner DRC Veteran

    Offline
    Joined:
    Mar 16, 2015
    Messages:
    825
    As Jelle has said.... "We will not be going back to 1.8 or 1.7. Nor will we be making it compatible. Since Spigot has already removed 1.7 plug in."
    This is kind of what he said. I just made it more formal. Correct me if I am wrong. Also staff told us to stop making such topics... if we could... I would gladly make more.
     
    #2
    • Informative Informative x 1
  3. Dracindo Forum Lizard Staff Member Forum Moderator

    Offline
    Joined:
    May 18, 2013
    Messages:
    2,562
    A: the post above me says enough.
    B: KitPvP is now dead because of the hackers.
    C: We're updating kitpvp so that it's more 1.9 compatible. Like add the shields, so the game becomes more melee based again.

    Topic closed.
     
    #3
Thread Status:
Not open for further replies.